.reg-error {
  display: block;
  margin: .25rem 0;
}

.card-body {
  margin-top: 6rem;
}

.card {
  max-width: 400px;
  min-width: 360px;
}

.title {
  margin-bottom: 3rem;
}

.margin-top {
  margin-top: 2rem;
}
